# Copyright (C) 2026 VWThemes
# This file is distributed under the GNU General Public License v3.0.
msgid ""
msgstr ""
"Project-Id-Version: Pest Control Treatment 0.4.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/pest-control-treatment\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-04-06T18:14:53+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: pest-control-treatment\n"

#. Theme Name of the theme
#: style.css
#: functions.php:120
#: functions.php:123
#: inc/block-patterns/block-patterns.php:16
#: inc/getstart/getstart.php:113
msgid "Pest Control Treatment"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:627
msgid "https://www.vwthemes.com/products/free-pest-treatment-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "The Pest Control Treatment theme is a professional and adaptable solution designed for both commercial and residential pest control services, covering an extensive range of offerings such as termite treatment, rodent control, bed bug removal, ant control, mosquito management, cockroach extermination, flea treatment, organic pest solutions, eco-friendly pest control, pesticide cleaning services, and general pest management. This theme also features ecommerce capabilities for selling pest control products, service packages, inspection tools, preventive solutions, and digital guides, all seamlessly integrated with WooCommerce, making it perfect for ecommerce templates, dropshipping setups, and online store creation. With a clean, modern, and fully responsive design, it allows for easy branding customization and includes retina-ready layouts, detailed service listings, testimonial sections, team profiles, and prominent call-to-action buttons to foster trust and encourage inquiries. The integration of Contact Form 7 simplifies the process for users to request appointments or inspections and gather leads. Additionally, its Yoast SEO compatibility improves search visibility for important terms like pest control services, pest control near me, termite control, bed bug treatment, and professional extermination solutions. Ideal for pest control companies and eco-friendly service providers specializing in residential or commercial pest management, this theme serves as a conversion-focused platform to showcase services, manage bookings, promote pest prevention plans, and build a strong online presence. For a closer look, visit the demo: https://www.vwthemes.net/pest-control-treatment/. Demo: https://www.vwthemes.net/pest-control-treatment/"
msgstr ""

#. Author of the theme
#: style.css
msgid "VWThemes"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.vwthemes.com/"
msgstr ""

#: 404.php:13
#: inc/customizer.php:2953
msgid "404 Not Found"
msgstr ""

#: 404.php:14
#: inc/customizer.php:2967
msgid "Looks like you have taken a wrong turn, Dont worry, it happens to the best of us."
msgstr ""

#: 404.php:17
#: inc/customizer.php:2980
msgid "Go Back"
msgstr ""

#. translators: %s: post title
#: comments.php:30
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:35
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:70
msgid "Comments are closed."
msgstr ""

#: comments.php:77
#: inc/customizer.php:2550
msgid "Leave a Reply"
msgstr ""

#: comments.php:78
#: inc/customizer.php:2564
msgid "Post Comment"
msgstr ""

#: footer.php:14
msgid "Footer"
msgstr ""

#: footer.php:48
#: sidebar.php:12
msgid "Search"
msgstr ""

#: footer.php:59
#: sidebar.php:16
msgid "Archives"
msgstr ""

#: footer.php:72
#: sidebar.php:22
msgid "Meta"
msgstr ""

#: footer.php:87
#: sidebar.php:30
msgid "Categories"
msgstr ""

#: footer.php:104
msgid "By VWThemes"
msgstr ""

#: footer.php:111
#: footer.php:113
#: footer.php:115
msgid "Scroll Up"
msgstr ""

#: functions.php:56
msgid "Primary Menu"
msgstr ""

#: functions.php:111
msgid "🎉 Welcome to VW Themes,"
msgstr ""

#: functions.php:112
msgid "You are now using the Pest Control Treatment, a beautifully designed theme to kickstart your website."
msgstr ""

#: functions.php:113
msgid "To help you get started quickly, use the options below:"
msgstr ""

#: functions.php:114
msgid "IMPORT DEMO"
msgstr ""

#: functions.php:115
msgid "VIEW DEMO"
msgstr ""

#: functions.php:116
#: inc/getstart/getstart.php:54
msgid "UPGRADE TO PRO"
msgstr ""

#: functions.php:117
msgid "BUNDLE OF 485+ THEMES"
msgstr ""

#: functions.php:134
msgid "Blog Sidebar"
msgstr ""

#: functions.php:135
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:144
msgid "Page Sidebar"
msgstr ""

#: functions.php:145
msgid "Appears on page sidebar"
msgstr ""

#: functions.php:154
msgid "Sidebar 3"
msgstr ""

#: functions.php:155
msgid "Appears on Blog Page sidebar"
msgstr ""

#: functions.php:164
msgid "Footer Navigation 1"
msgstr ""

#: functions.php:165
msgid "Appears on footer 1"
msgstr ""

#: functions.php:174
msgid "Footer Navigation 2"
msgstr ""

#: functions.php:175
msgid "Appears on footer 2"
msgstr ""

#: functions.php:184
msgid "Footer Navigation 3"
msgstr ""

#: functions.php:185
msgid "Appears on footer 3"
msgstr ""

#: functions.php:194
msgid "Footer Navigation 4"
msgstr ""

#: functions.php:195
msgid "Appears on footer 4"
msgstr ""

#: functions.php:204
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:205
msgid "Appears on shop page"
msgstr ""

#: functions.php:214
msgid "Single Product Sidebar"
msgstr ""

#: functions.php:215
msgid "Appears on single product page"
msgstr ""

#: functions.php:224
msgid "Banner Social Icon"
msgstr ""

#: functions.php:225
msgid "Appears on Banner"
msgstr ""

#: functions.php:234
msgid "Footer Social Icon"
msgstr ""

#: functions.php:235
msgid "Appears on right side footer"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: functions.php:565
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: functions.php:618
msgid "https://preview.vwthemesdemo.com/docs/free-pest-control-treatment/"
msgstr ""

#: functions.php:619
msgid "https://wordpress.org/support/theme/pest-control-treatment/"
msgstr ""

#: functions.php:620
msgid "https://wordpress.org/support/theme/pest-control-treatment/reviews/"
msgstr ""

#: functions.php:621
msgid "https://www.vwthemes.com/products/pest-control-wordpress-theme"
msgstr ""

#: functions.php:622
msgid "https://www.vwthemes.net/pest-control-treatment/"
msgstr ""

#: functions.php:623
msgid "https://preview.vwthemesdemo.com/docs/pest-control-treatment-pro/"
msgstr ""

#: functions.php:624
msgid "https://www.vwthemes.com/faqs/"
msgstr ""

#: functions.php:625
msgid "https://developer.wordpress.org/themes/advanced-topics/child-themes/"
msgstr ""

#: functions.php:626
msgid "https://www.vwthemes.com/contact/"
msgstr ""

#: functions.php:628
msgid "https://www.vwthemes.com/products/wp-theme-bundle"
msgstr ""

#: functions.php:629
msgid "https://preview.vwthemesdemo.com/docs/theme-bundle/"
msgstr ""

#: functions.php:633
msgid "Pest Control Treatment  WordPress Theme"
msgstr ""

#: header.php:30
msgid "Skip to content"
msgstr ""

#: image.php:32
#: image.php:59
#: image.php:85
#: image.php:111
#: image.php:139
#: image.php:169
#: image.php:196
#: single.php:37
#: single.php:69
#: single.php:100
#: single.php:131
#: single.php:164
#: single.php:199
#: single.php:231
msgid "Previous page"
msgstr ""

#: image.php:33
#: image.php:60
#: image.php:86
#: image.php:112
#: image.php:140
#: image.php:170
#: image.php:197
#: single.php:38
#: single.php:70
#: single.php:101
#: single.php:132
#: single.php:165
#: single.php:200
#: single.php:232
msgid "Next page"
msgstr ""

#: image.php:34
#: image.php:61
#: image.php:87
#: image.php:113
#: image.php:141
#: image.php:171
#: image.php:198
#: single.php:39
#: single.php:71
#: single.php:102
#: single.php:133
#: single.php:166
#: single.php:201
#: single.php:233
msgid "Page"
msgstr ""

#: inc/block-patterns/block-patterns.php:27
msgid "Banner Section"
msgstr ""

#: inc/block-patterns/block-patterns.php:36
msgid "About Section"
msgstr ""

#: inc/block-patterns/block-patterns.php:45
msgid "Sponsor Section"
msgstr ""

#: inc/customizer.php:42
msgid "Frontpage Options"
msgstr ""

#: inc/customizer.php:48
msgid "Menus Settings"
msgstr ""

#: inc/customizer.php:57
msgid "Menus Font Size"
msgstr ""

#: inc/customizer.php:58
#: inc/customizer.php:336
#: inc/customizer.php:1274
#: inc/customizer.php:1373
#: inc/customizer.php:1430
#: inc/customizer.php:1444
#: inc/customizer.php:1472
#: inc/customizer.php:1755
#: inc/customizer.php:1769
#: inc/customizer.php:1956
#: inc/customizer.php:1995
#: inc/customizer.php:2009
#: inc/customizer.php:2023
#: inc/customizer.php:3032
#: inc/customizer.php:3046
#: inc/customizer.php:3060
#: inc/customizer.php:3074
#: inc/customizer.php:3290
#: inc/customizer.php:3304
#: inc/customizer.php:3368
#: inc/customizer.php:3382
#: inc/customizer.php:3396
#: inc/customizer.php:3425
#: inc/customizer.php:3439
#: inc/logo/logo-resizer.php:41
#: inc/logo/logo-resizer.php:54
#: inc/logo/logo-resizer.php:67
#: inc/logo/logo-resizer.php:81
#: inc/logo/logo-resizer.php:106
#: inc/logo/logo-resizer.php:143
msgid "Enter a value in pixels. Example:20px"
msgstr ""

#: inc/customizer.php:60
#: inc/customizer.php:338
#: inc/customizer.php:1276
#: inc/customizer.php:1375
#: inc/customizer.php:1432
#: inc/customizer.php:1446
#: inc/customizer.php:1460
#: inc/customizer.php:1474
#: inc/customizer.php:1757
#: inc/customizer.php:1771
#: inc/customizer.php:1877
#: inc/customizer.php:1958
#: inc/customizer.php:1997
#: inc/customizer.php:2011
#: inc/customizer.php:2025
#: inc/customizer.php:3034
#: inc/customizer.php:3048
#: inc/customizer.php:3062
#: inc/customizer.php:3076
#: inc/customizer.php:3292
#: inc/customizer.php:3306
#: inc/customizer.php:3370
#: inc/customizer.php:3384
#: inc/customizer.php:3398
#: inc/customizer.php:3427
#: inc/customizer.php:3441
#: inc/logo/logo-resizer.php:43
#: inc/logo/logo-resizer.php:56
#: inc/logo/logo-resizer.php:69
#: inc/logo/logo-resizer.php:83
#: inc/logo/logo-resizer.php:108
#: inc/logo/logo-resizer.php:145
msgid "10px"
msgstr ""

#: inc/customizer.php:73
msgid "Menus Font Weight"
msgstr ""

#: inc/customizer.php:76
#: inc/customizer.php:1182
msgid "100"
msgstr ""

#: inc/customizer.php:77
#: inc/customizer.php:1183
msgid "200"
msgstr ""

#: inc/customizer.php:78
#: inc/customizer.php:1184
msgid "300"
msgstr ""

#: inc/customizer.php:79
#: inc/customizer.php:1185
msgid "400"
msgstr ""

#: inc/customizer.php:80
#: inc/customizer.php:1186
msgid "500"
msgstr ""

#: inc/customizer.php:81
#: inc/customizer.php:1187
msgid "600"
msgstr ""

#: inc/customizer.php:82
#: inc/customizer.php:1188
msgid "700"
msgstr ""

#: inc/customizer.php:83
#: inc/customizer.php:1189
msgid "800"
msgstr ""

#: inc/customizer.php:84
#: inc/customizer.php:1190
msgid "900"
msgstr ""

#: inc/customizer.php:95
msgid "Menus Text Transform"
msgstr ""

#: inc/customizer.php:97
#: inc/customizer.php:1165
#: inc/customizer.php:2062
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:98
#: inc/customizer.php:1166
#: inc/customizer.php:2063
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:99
#: inc/customizer.php:1167
#: inc/customizer.php:2064
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:112
msgid "Menu Item Hover Style"
msgstr ""

#: inc/customizer.php:114
#: inc/customizer.php:2492
msgid "None"
msgstr ""

#: inc/customizer.php:115
#: inc/customizer.php:2493
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:124
msgid "Menus Color"
msgstr ""

#: inc/customizer.php:133
msgid "Menus Hover Color"
msgstr ""

#: inc/customizer.php:142
msgid "Sub Menus Color"
msgstr ""

#: inc/customizer.php:151
msgid "Sub Menus Hover Color"
msgstr ""

#: inc/customizer.php:157
msgid "Top Bar"
msgstr ""

#: inc/customizer.php:167
#: inc/customizer.php:3094
msgid "Show / Hide Topbar"
msgstr ""

#: inc/customizer.php:177
msgid "Add Topbar Text Icon"
msgstr ""

#: inc/customizer.php:189
msgid "Add Topbar Text"
msgstr ""

#: inc/customizer.php:191
msgid "Find Location"
msgstr ""

#: inc/customizer.php:202
msgid "Add Link"
msgstr ""

#: inc/customizer.php:204
#: inc/customizer.php:256
#: inc/customizer.php:426
msgid "www.example-info.com"
msgstr ""

#: inc/customizer.php:216
msgid "Add Phone Icon"
msgstr ""

#: inc/customizer.php:228
msgid "Add Phone number"
msgstr ""

#: inc/customizer.php:230
msgid "+101 987-456-3210"
msgstr ""

#: inc/customizer.php:241
#: inc/customizer.php:1941
#: inc/customizer.php:2287
#: inc/customizer.php:2723
#: inc/customizer.php:2978
msgid "Add Button Text"
msgstr ""

#: inc/customizer.php:243
#: template-parts/header/top-header.php:58
msgid "Appointment"
msgstr ""

#: inc/customizer.php:254
#: inc/customizer.php:424
msgid "Add Button Link"
msgstr ""

#: inc/customizer.php:269
msgid "Show / Hide Wishlist"
msgstr ""

#: inc/customizer.php:279
msgid "Add Wishlist Icon"
msgstr ""

#: inc/customizer.php:292
msgid "Show / Hide Cart"
msgstr ""

#: inc/customizer.php:302
msgid "Add Cart Icon"
msgstr ""

#: inc/customizer.php:315
msgid "Show / Hide Search"
msgstr ""

#: inc/customizer.php:326
msgid "Sticky Header"
msgstr ""

#: inc/customizer.php:335
msgid "Sticky Header Padding"
msgstr ""

#: inc/customizer.php:346
#: inc/getstart/getstart.php:156
#: inc/getstart/getstart.php:260
msgid "Banner Settings"
msgstr ""

#: inc/customizer.php:348
msgid "For more options of Banner section </br> <a class=\"go-pro-btn\" target=\"blank\" href=\"https://www.vwthemes.com/products/pest-control-wordpress-theme\">GET PRO</a>"
msgstr ""

#: inc/customizer.php:357
#: inc/customizer.php:3104
msgid "Show / Hide Banner"
msgstr ""

#: inc/customizer.php:366
msgid "Banner Background Color"
msgstr ""

#: inc/customizer.php:375
#: inc/customizer.php:982
msgid "Image"
msgstr ""

#: inc/customizer.php:376
msgid "Transparent Background Side Image size (660px x 660px)"
msgstr ""

#: inc/customizer.php:385
msgid "Banner Heading"
msgstr ""

#: inc/customizer.php:389
msgid "Guarding Your Home : Tailored Pest Control Treatment Solutions for Every Need"
msgstr ""

#: inc/customizer.php:398
msgid "Banner Text"
msgstr ""

#: inc/customizer.php:402
msgid "Lorem Ipsum is simply dummy text of the printing and typesetting industry"
msgstr ""

#: inc/customizer.php:411
msgid "Button Text"
msgstr ""

#: inc/customizer.php:415
#: inc/customizer.php:1937
#: inc/customizer.php:1943
#: inc/customizer.php:2283
#: inc/customizer.php:2289
#: inc/customizer.php:2719
#: inc/customizer.php:2725
#: page-template/custom-home-page.php:162
#: template-parts/content-audio.php:74
#: template-parts/content-gallery.php:63
#: template-parts/content-image.php:61
#: template-parts/content-image.php:108
#: template-parts/content-image.php:154
#: template-parts/content-video.php:74
#: template-parts/content.php:62
#: template-parts/content.php:110
#: template-parts/content.php:157
#: template-parts/grid-layout.php:64
#: template-parts/related-posts.php:84
msgid "Read More"
msgstr ""

#: inc/customizer.php:438
msgid "Add Large Masquito Icon"
msgstr ""

#: inc/customizer.php:449
msgid "Review Count"
msgstr ""

#: inc/customizer.php:459
msgid "Review Text"
msgstr ""

#: inc/customizer.php:469
msgid "Steps to setup social icons"
msgstr ""

#: inc/customizer.php:470
msgid ""
"<p>1. Go to Dashboard >> Appearance >> Widgets</p>\n"
"\t\t\t<p>2. Add Vw Social Icon Widget in Social Widget area.</p>\n"
"\t\t\t<p>3. Add social icons url and save.</p>"
msgstr ""

#: inc/customizer.php:492
msgid "Social Media Text"
msgstr ""

#: inc/customizer.php:496
msgid "Follow On Social Media"
msgstr ""

#: inc/customizer.php:502
msgid "Pests Problem Section"
msgstr ""

#: inc/customizer.php:503
#: inc/customizer.php:533
#: inc/customizer.php:699
#: inc/customizer.php:729
#: inc/customizer.php:759
#: inc/customizer.php:789
#: inc/customizer.php:819
#: inc/customizer.php:849
#: inc/customizer.php:991
#: inc/customizer.php:1021
#: inc/customizer.php:1051
#: inc/customizer.php:1081
msgid "<p class=\"premium-opt\">Premium Theme Features</p>"
msgstr ""

#: inc/customizer.php:513
msgid ""
"<p>1. More options for Pests Problem section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for Pests Problem section.</p>"
msgstr ""

#: inc/customizer.php:532
msgid "About Us Section"
msgstr ""

#: inc/customizer.php:543
msgid ""
"<p>1. More options for About Us section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for About Us section.</p>"
msgstr ""

#: inc/customizer.php:562
#: inc/getstart/getstart.php:159
msgid "Professional Services Section"
msgstr ""

#: inc/customizer.php:564
msgid "For more options of Professional Services section </br> <a class=\"go-pro-btn\" target=\"blank\" href=\"https://www.vwthemes.com/products/pest-control-wordpress-theme\">GET PRO</a>"
msgstr ""

#: inc/customizer.php:572
#: inc/customizer.php:907
msgid "Professional Services Title"
msgstr ""

#: inc/customizer.php:576
msgid "Professional Services"
msgstr ""

#: inc/customizer.php:585
msgid "Professional Services Heading"
msgstr ""

#: inc/customizer.php:589
#: inc/customizer.php:924
#: inc/customizer.php:937
msgid "Lorem Ipsum is simply dummy text of the printing and typesetting industry."
msgstr ""

#: inc/customizer.php:598
msgid "No of Tabs to show"
msgstr ""

#: inc/customizer.php:599
#: inc/customizer.php:633
msgid "Add Count and Refresh Page"
msgstr ""

#: inc/customizer.php:619
msgid "Tab "
msgstr ""

#: inc/customizer.php:621
msgid "All"
msgstr ""

#: inc/customizer.php:632
msgid "No of Posts to show Tab "
msgstr ""

#: inc/customizer.php:647
msgid "Select post"
msgstr ""

#: inc/customizer.php:656
msgid "Add Icon"
msgstr ""

#: inc/customizer.php:671
msgid "Post Excerpt length"
msgstr ""

#: inc/customizer.php:672
msgid "Post Description Excerpt length adjust manually"
msgstr ""

#: inc/customizer.php:688
msgid "Add Post Excerpt Suffix"
msgstr ""

#: inc/customizer.php:690
#: inc/customizer.php:1890
#: inc/customizer.php:2738
msgid "[...]"
msgstr ""

#: inc/customizer.php:698
msgid "Counter Offer Section"
msgstr ""

#: inc/customizer.php:709
msgid ""
"<p>1. More options for Counter Offer section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for Counter Offer section.</p>"
msgstr ""

#: inc/customizer.php:728
msgid "Choose Section"
msgstr ""

#: inc/customizer.php:739
msgid ""
"<p>1. More options for Choose section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for Choose section.</p>"
msgstr ""

#: inc/customizer.php:758
msgid "Counter Section"
msgstr ""

#: inc/customizer.php:769
msgid ""
"<p>1. More options for Counter section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for Counter section.</p>"
msgstr ""

#: inc/customizer.php:788
msgid "Popular Products Section"
msgstr ""

#: inc/customizer.php:799
msgid ""
"<p>1. More options for Popular Products section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for Popular Products section.</p>"
msgstr ""

#: inc/customizer.php:818
msgid "FAQ Section"
msgstr ""

#: inc/customizer.php:829
msgid ""
"<p>1. More options for FAQ section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for FAQ section.</p>"
msgstr ""

#: inc/customizer.php:848
msgid "Our Newsletter Section"
msgstr ""

#: inc/customizer.php:859
msgid ""
"<p>1. More options for Our Newsletter section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for Our Newsletter section.</p>"
msgstr ""

#: inc/customizer.php:878
msgid "Testimonial Settings"
msgstr ""

#: inc/customizer.php:880
msgid "For more options of Testimonial section </br> <a class=\"go-pro-btn\" target=\"blank\" href=\"https://www.vwthemes.com/products/pest-control-wordpress-theme\">GET PRO</a>"
msgstr ""

#: inc/customizer.php:888
msgid "Number of slides to show"
msgstr ""

#: inc/customizer.php:889
msgid "Add counts and refresh page"
msgstr ""

#: inc/customizer.php:911
msgid "What Our Clients Says?"
msgstr ""

#: inc/customizer.php:920
msgid "Short Text"
msgstr ""

#: inc/customizer.php:933
msgid "Long Text"
msgstr ""

#: inc/customizer.php:946
msgid "Author Image"
msgstr ""

#: inc/customizer.php:947
#: inc/customizer.php:983
msgid "Image size (150px x 200px)"
msgstr ""

#: inc/customizer.php:956
msgid "Author Title"
msgstr ""

#: inc/customizer.php:960
msgid "Cries Morning"
msgstr ""

#: inc/customizer.php:969
msgid "Designation"
msgstr ""

#: inc/customizer.php:973
msgid "Manager"
msgstr ""

#: inc/customizer.php:990
msgid "Professionals Team Section"
msgstr ""

#: inc/customizer.php:1001
msgid ""
"<p>1. More options for Professionals Team section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for Professionals Team section.</p>"
msgstr ""

#: inc/customizer.php:1020
msgid "Blog News Section"
msgstr ""

#: inc/customizer.php:1031
msgid ""
"<p>1. More options for Blog News section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for Blog News section.</p>"
msgstr ""

#: inc/customizer.php:1050
msgid "Gallery Section"
msgstr ""

#: inc/customizer.php:1061
msgid ""
"<p>1. More options for Gallery section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for Gallery section.</p>"
msgstr ""

#: inc/customizer.php:1080
msgid "Partner Section"
msgstr ""

#: inc/customizer.php:1091
msgid ""
"<p>1. More options for Partner section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for Partner section.</p>"
msgstr ""

#: inc/customizer.php:1110
msgid "Footer Settings"
msgstr ""

#: inc/customizer.php:1112
msgid "For more options of Footer section </br> <a class=\"go-pro-btn\" target=\"blank\" href=\"https://www.vwthemes.com/products/pest-control-wordpress-theme\">GET PRO</a>"
msgstr ""

#: inc/customizer.php:1121
msgid "Show / Hide Footer"
msgstr ""

#: inc/customizer.php:1131
msgid "Footer Heading Font Size"
msgstr ""

#: inc/customizer.php:1146
msgid "Heading Letter Spacing"
msgstr ""

#: inc/customizer.php:1163
msgid "Heading Text Transform"
msgstr ""

#: inc/customizer.php:1179
msgid "Heading Font Weight"
msgstr ""

#: inc/customizer.php:1199
msgid "Footer style"
msgstr ""

#: inc/customizer.php:1204
msgid "Style 1"
msgstr ""

#: inc/customizer.php:1205
msgid "Style 2"
msgstr ""

#: inc/customizer.php:1206
msgid "Style 3"
msgstr ""

#: inc/customizer.php:1207
msgid "Style 4"
msgstr ""

#: inc/customizer.php:1208
msgid "Style 5"
msgstr ""

#: inc/customizer.php:1217
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:1226
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:1237
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:1240
msgid "Top Left"
msgstr ""

#: inc/customizer.php:1241
msgid "Top"
msgstr ""

#: inc/customizer.php:1242
msgid "Top Right"
msgstr ""

#: inc/customizer.php:1243
#: inc/customizer.php:1292
#: inc/customizer.php:1308
#: inc/customizer.php:1516
#: inc/customizer.php:2923
#: inc/customizer.php:3414
msgid "Left"
msgstr ""

#: inc/customizer.php:1244
#: inc/customizer.php:1293
#: inc/customizer.php:1309
#: inc/customizer.php:1518
#: inc/customizer.php:2925
msgid "Center"
msgstr ""

#: inc/customizer.php:1245
#: inc/customizer.php:1294
#: inc/customizer.php:1310
#: inc/customizer.php:1517
#: inc/customizer.php:2924
#: inc/customizer.php:3415
msgid "Right"
msgstr ""

#: inc/customizer.php:1246
msgid "Bottom Left"
msgstr ""

#: inc/customizer.php:1247
msgid "Bottom"
msgstr ""

#: inc/customizer.php:1248
msgid "Bottom Right"
msgstr ""

#: inc/customizer.php:1259
msgid "Footer Background Attatchment"
msgstr ""

#: inc/customizer.php:1261
msgid "fixed"
msgstr ""

#: inc/customizer.php:1262
msgid "scroll"
msgstr ""

#: inc/customizer.php:1273
msgid "Footer Top Bottom Padding"
msgstr ""

#: inc/customizer.php:1289
msgid "Footer Widget Heading"
msgstr ""

#: inc/customizer.php:1305
msgid "Footer Widget Content"
msgstr ""

#: inc/customizer.php:1325
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:1327
msgid "Copyright 2024, ....."
msgstr ""

#: inc/customizer.php:1339
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:1349
msgid "Copyright Alignment"
msgstr ""

#: inc/customizer.php:1363
msgid "Copyright Background Color"
msgstr ""

#: inc/customizer.php:1372
msgid "Copyright Font Size"
msgstr ""

#: inc/customizer.php:1387
msgid "Show / Hide Scroll to Top"
msgstr ""

#: inc/customizer.php:1403
msgid "Scroll To Top"
msgstr ""

#: inc/customizer.php:1417
msgid "Add Scroll to Top Icon"
msgstr ""

#: inc/customizer.php:1429
#: inc/customizer.php:3031
msgid "Icon Font Size"
msgstr ""

#: inc/customizer.php:1443
msgid "Icon Top Bottom Padding"
msgstr ""

#: inc/customizer.php:1457
#: inc/customizer.php:3059
msgid "Icon Width"
msgstr ""

#: inc/customizer.php:1458
#: inc/customizer.php:1875
msgid "Enter a value in pixels Example:20px"
msgstr ""

#: inc/customizer.php:1471
#: inc/customizer.php:3073
msgid "Icon Height"
msgstr ""

#: inc/customizer.php:1486
msgid "Icon Border Radius"
msgstr ""

#: inc/customizer.php:1503
msgid "Show / Hide Footer Social Icon"
msgstr ""

#: inc/customizer.php:1513
msgid "Social Icon Alignment "
msgstr ""

#: inc/customizer.php:1528
msgid "Show / Hide Sticky Copyright"
msgstr ""

#: inc/customizer.php:1537
msgid "Social Icon Font Size"
msgstr ""

#: inc/customizer.php:1549
msgid "Blog Post Settings"
msgstr ""

#: inc/customizer.php:1556
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:1573
msgid "Blog Post Layouts"
msgstr ""

#: inc/customizer.php:1587
msgid "Post Sidebar Layout"
msgstr ""

#: inc/customizer.php:1588
msgid "Here you can change the sidebar layout for posts. "
msgstr ""

#: inc/customizer.php:1591
#: inc/customizer.php:2830
#: inc/customizer.php:3215
#: inc/customizer.php:3244
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:1592
#: inc/customizer.php:2831
#: inc/customizer.php:3216
#: inc/customizer.php:3245
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:1593
#: inc/customizer.php:2832
msgid "One Column"
msgstr ""

#: inc/customizer.php:1594
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:1595
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:1596
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:1606
#: inc/customizer.php:2169
#: inc/customizer.php:2307
#: inc/customizer.php:2596
msgid "Add Post Date Icon"
msgstr ""

#: inc/customizer.php:1619
#: inc/customizer.php:2159
#: inc/customizer.php:2609
msgid "Show / Hide Post Date"
msgstr ""

#: inc/customizer.php:1629
#: inc/customizer.php:2192
#: inc/customizer.php:2330
#: inc/customizer.php:2619
msgid "Add Author Icon"
msgstr ""

#: inc/customizer.php:1642
#: inc/customizer.php:2182
#: inc/customizer.php:2343
#: inc/customizer.php:2632
msgid "Show / Hide Author"
msgstr ""

#: inc/customizer.php:1652
#: inc/customizer.php:2215
#: inc/customizer.php:2353
#: inc/customizer.php:2642
msgid "Add Comments Icon"
msgstr ""

#: inc/customizer.php:1665
#: inc/customizer.php:2205
#: inc/customizer.php:2366
#: inc/customizer.php:2678
msgid "Show / Hide Comments"
msgstr ""

#: inc/customizer.php:1675
#: inc/customizer.php:2238
#: inc/customizer.php:2376
#: inc/customizer.php:2665
msgid "Add Time Icon"
msgstr ""

#: inc/customizer.php:1688
#: inc/customizer.php:2228
#: inc/customizer.php:2389
#: inc/customizer.php:2655
msgid "Show / Hide Time"
msgstr ""

#: inc/customizer.php:1698
#: inc/customizer.php:2262
#: inc/customizer.php:2688
msgid "Show / Hide Featured Image"
msgstr ""

#: inc/customizer.php:1708
msgid "Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:1724
msgid "Featured Image Box Shadow"
msgstr ""

#: inc/customizer.php:1741
msgid "Blog Post Featured Image Dimension"
msgstr ""

#: inc/customizer.php:1744
#: inc/customizer.php:2436
msgid "Default"
msgstr ""

#: inc/customizer.php:1745
msgid "Custom Image Size"
msgstr ""

#: inc/customizer.php:1754
msgid "Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:1768
msgid "Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:1785
msgid "Excerpt length"
msgstr ""

#: inc/customizer.php:1801
#: inc/customizer.php:2250
#: inc/customizer.php:2461
#: inc/customizer.php:2697
msgid "Add Meta Separator"
msgstr ""

#: inc/customizer.php:1802
#: inc/customizer.php:2251
#: inc/customizer.php:2462
#: inc/customizer.php:2698
msgid "Add the seperator for meta box. Example: \"|\", \"/\", etc."
msgstr ""

#: inc/customizer.php:1814
msgid "Post Content"
msgstr ""

#: inc/customizer.php:1817
#: inc/customizer.php:2754
msgid "Content"
msgstr ""

#: inc/customizer.php:1818
#: inc/customizer.php:2755
msgid "Excerpt"
msgstr ""

#: inc/customizer.php:1819
#: inc/customizer.php:2756
msgid "No Content"
msgstr ""

#: inc/customizer.php:1830
msgid "Display Blog Posts"
msgstr ""

#: inc/customizer.php:1833
#: inc/customizer.php:2713
msgid "Into Blocks"
msgstr ""

#: inc/customizer.php:1834
#: inc/customizer.php:2714
msgid "Without Blocks"
msgstr ""

#: inc/customizer.php:1844
msgid "Show / Hide Blog Pagination"
msgstr ""

#: inc/customizer.php:1856
msgid "Show / Hide Blog Page Border"
msgstr ""

#: inc/customizer.php:1865
msgid "Blog Page Border Color"
msgstr ""

#: inc/customizer.php:1874
msgid "Blog Page Width"
msgstr ""

#: inc/customizer.php:1888
#: inc/customizer.php:2736
msgid "Add Excerpt Suffix"
msgstr ""

#: inc/customizer.php:1903
msgid "Blog Pagination"
msgstr ""

#: inc/customizer.php:1905
msgid "Numeric"
msgstr ""

#: inc/customizer.php:1906
msgid "Older Posts/Newer Posts"
msgstr ""

#: inc/customizer.php:1919
msgid "First Cap (First Capital Letter)"
msgstr ""

#: inc/customizer.php:1926
msgid "Button Settings"
msgstr ""

#: inc/customizer.php:1955
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:1978
msgid "Button Border Radius"
msgstr ""

#: inc/customizer.php:1994
msgid "Button Top Bottom Padding"
msgstr ""

#: inc/customizer.php:2008
msgid "Button Left Right Padding"
msgstr ""

#: inc/customizer.php:2022
msgid "Button Letter Spacing"
msgstr ""

#: inc/customizer.php:2042
msgid "Button Font Weight"
msgstr ""

#: inc/customizer.php:2043
msgid "Enter value between 100 to 900. Example: 400, 600"
msgstr ""

#: inc/customizer.php:2060
msgid "Button Text Transform"
msgstr ""

#: inc/customizer.php:2076
msgid "Button Hover Effect"
msgstr ""

#: inc/customizer.php:2079
msgid "Pulse"
msgstr ""

#: inc/customizer.php:2080
msgid "RubberBand"
msgstr ""

#: inc/customizer.php:2081
msgid "Swing"
msgstr ""

#: inc/customizer.php:2082
msgid "Tada"
msgstr ""

#: inc/customizer.php:2083
msgid "Jello"
msgstr ""

#: inc/customizer.php:2084
msgid "Disabled"
msgstr ""

#: inc/customizer.php:2090
msgid "Related Posts Settings"
msgstr ""

#: inc/customizer.php:2106
#: inc/customizer.php:2117
msgid "Related Post"
msgstr ""

#: inc/customizer.php:2115
msgid "Add Related Post Title"
msgstr ""

#: inc/customizer.php:2128
msgid "Add Related Post Count"
msgstr ""

#: inc/customizer.php:2130
#: inc/getstart/getstart.php:266
msgid "3"
msgstr ""

#: inc/customizer.php:2142
msgid "Related Posts Excerpt length"
msgstr ""

#: inc/customizer.php:2272
msgid "Related post Image Box Shadow"
msgstr ""

#: inc/customizer.php:2297
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:2320
msgid "Show / Hide Date"
msgstr ""

#: inc/customizer.php:2399
msgid "Show / Hide Tags"
msgstr ""

#: inc/customizer.php:2409
#: inc/customizer.php:2511
msgid "Show / Hide Breadcrumb"
msgstr ""

#: inc/customizer.php:2420
msgid "Show / Hide Category"
msgstr ""

#: inc/customizer.php:2430
msgid "Change the styling of Category ."
msgstr ""

#: inc/customizer.php:2434
msgid "Button"
msgstr ""

#: inc/customizer.php:2435
msgid "Underline"
msgstr ""

#: inc/customizer.php:2446
msgid "Single post Image Box Shadow"
msgstr ""

#: inc/customizer.php:2473
msgid "Show / Hide Post Navigation"
msgstr ""

#: inc/customizer.php:2488
msgid "Featured Image Hover Effect"
msgstr ""

#: inc/customizer.php:2494
msgid "Zoom Out"
msgstr ""

#: inc/customizer.php:2495
msgid "Scale"
msgstr ""

#: inc/customizer.php:2496
msgid "Grayscale"
msgstr ""

#: inc/customizer.php:2497
msgid "Blur"
msgstr ""

#: inc/customizer.php:2498
msgid "Bright"
msgstr ""

#: inc/customizer.php:2499
msgid "Sepia"
msgstr ""

#: inc/customizer.php:2500
msgid "Translate"
msgstr ""

#: inc/customizer.php:2521
#: inc/customizer.php:2534
msgid "Post Navigation Text"
msgstr ""

#: inc/customizer.php:2523
msgid "PREVIOUS"
msgstr ""

#: inc/customizer.php:2536
msgid "NEXT"
msgstr ""

#: inc/customizer.php:2548
msgid "Add Comment Title"
msgstr ""

#: inc/customizer.php:2562
msgid "Add Comment Button Text"
msgstr ""

#: inc/customizer.php:2575
msgid "Comment Form Width"
msgstr ""

#: inc/customizer.php:2576
msgid "Enter a value in %. Example:50%"
msgstr ""

#: inc/customizer.php:2578
msgid "100%"
msgstr ""

#: inc/customizer.php:2586
msgid "Grid Layout Settings"
msgstr ""

#: inc/customizer.php:2710
msgid "Display Grid Posts"
msgstr ""

#: inc/customizer.php:2751
msgid "Grid Post Content"
msgstr ""

#: inc/customizer.php:2766
msgid "Grid Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:2782
msgid "Grid Featured Image Box Shadow"
msgstr ""

#: inc/customizer.php:2794
msgid "Other Settings"
msgstr ""

#: inc/customizer.php:2801
#: inc/getstart/getstart.php:179
msgid "General Settings"
msgstr ""

#: inc/customizer.php:2811
msgid "Width Layouts"
msgstr ""

#: inc/customizer.php:2812
msgid "Here you can change the width layout of Website."
msgstr ""

#: inc/customizer.php:2826
msgid "Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:2827
msgid "Here you can change the sidebar layout for pages. "
msgstr ""

#: inc/customizer.php:2842
msgid "Show / Hide Page Breadcrumb"
msgstr ""

#: inc/customizer.php:2858
msgid "Show / Hide Progress Bar"
msgstr ""

#: inc/customizer.php:2871
msgid "Show / Hide Animations"
msgstr ""

#: inc/customizer.php:2872
msgid "Here you can disable overall site animation effect"
msgstr ""

#: inc/customizer.php:2883
msgid "Pre-Loader"
msgstr ""

#: inc/customizer.php:2892
msgid "Pre-Loader Background Color"
msgstr ""

#: inc/customizer.php:2901
msgid "Pre-Loader Border Color"
msgstr ""

#: inc/customizer.php:2910
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:2920
msgid "Breadcrumbs Alignment"
msgstr ""

#: inc/customizer.php:2935
msgid "Show / Hide Sticky Sidebar"
msgstr ""

#: inc/customizer.php:2941
msgid "404 Page Settings"
msgstr ""

#: inc/customizer.php:2951
#: inc/customizer.php:2998
msgid "Add Title"
msgstr ""

#: inc/customizer.php:2965
#: inc/customizer.php:3012
msgid "Add Text"
msgstr ""

#: inc/customizer.php:2988
msgid "No Results Page Settings"
msgstr ""

#: inc/customizer.php:3000
#: no-results.php:9
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:3014
#: no-results.php:14
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: inc/customizer.php:3022
msgid "Sidebar Social Icons Settings"
msgstr ""

#: inc/customizer.php:3045
msgid "Icon Padding"
msgstr ""

#: inc/customizer.php:3084
msgid "Responsive Media"
msgstr ""

#: inc/customizer.php:3114
msgid "Show / Hide Sidebar"
msgstr ""

#: inc/customizer.php:3124
msgid "Show / Hide Scroll To Top"
msgstr ""

#: inc/customizer.php:3134
msgid "Show / Hide Sticky Header"
msgstr ""

#: inc/customizer.php:3144
msgid "Add Open Menu Icon"
msgstr ""

#: inc/customizer.php:3157
msgid "Add Close Menu Icon"
msgstr ""

#: inc/customizer.php:3169
msgid "Toggle Button Bg Color"
msgstr ""

#: inc/customizer.php:3179
msgid "Show / Hide Preloader"
msgstr ""

#: inc/customizer.php:3185
msgid "WooCommerce Layout"
msgstr ""

#: inc/customizer.php:3203
msgid "Show / Hide Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:3212
msgid "Shop Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:3231
msgid "Show / Hide Single Product Sidebar"
msgstr ""

#: inc/customizer.php:3241
msgid "Single Product Sidebar Layout"
msgstr ""

#: inc/customizer.php:3255
msgid "Products Per Page"
msgstr ""

#: inc/customizer.php:3256
#: inc/customizer.php:3273
msgid "Display on shop page"
msgstr ""

#: inc/customizer.php:3272
msgid "Products Per Row"
msgstr ""

#: inc/customizer.php:3289
msgid "Products Padding Top Bottom"
msgstr ""

#: inc/customizer.php:3303
msgid "Products Padding Left Right"
msgstr ""

#: inc/customizer.php:3319
msgid "Products Box Shadow"
msgstr ""

#: inc/customizer.php:3336
msgid "Products Border Radius"
msgstr ""

#: inc/customizer.php:3352
msgid "Products Button Border Radius"
msgstr ""

#: inc/customizer.php:3367
msgid "Products Button Padding Top Bottom"
msgstr ""

#: inc/customizer.php:3381
msgid "Products Button Padding Left Right"
msgstr ""

#: inc/customizer.php:3395
msgid "Sale Font Size"
msgstr ""

#: inc/customizer.php:3411
msgid "Sale Badge Position"
msgstr ""

#: inc/customizer.php:3424
msgid "Sale Padding Top Bottom"
msgstr ""

#: inc/customizer.php:3438
msgid "Sale Padding Left Right"
msgstr ""

#: inc/customizer.php:3453
msgid "Sale Border Radius"
msgstr ""

#: inc/customizer.php:3470
msgid "Show / Hide Related product"
msgstr ""

#: inc/customizer.php:3551
msgid "PEST CONTROL PRO"
msgstr ""

#: inc/customizer.php:3552
msgid "UPGRADE PRO"
msgstr ""

#: inc/customizer.php:3559
msgid "DOCUMENTATION"
msgstr ""

#: inc/customizer.php:3560
msgid "DOCS"
msgstr ""

#: inc/customizer.php:3566
#: inc/customizer.php:3567
msgid "LIVE DEMO"
msgstr ""

#: inc/getstart/demo-content.php:8
#: inc/getstart/demo-content.php:231
msgid "Your demo import has been completed successfully."
msgstr ""

#: inc/getstart/demo-content.php:9
#: inc/getstart/demo-content.php:232
msgid "View Site"
msgstr ""

#: inc/getstart/demo-content.php:85
msgid "Home"
msgstr ""

#: inc/getstart/demo-content.php:110
msgid "Pages"
msgstr ""

#: inc/getstart/demo-content.php:136
msgid "About Us"
msgstr ""

#: inc/getstart/demo-content.php:162
msgid "Service"
msgstr ""

#: inc/getstart/demo-content.php:188
msgid "Shop"
msgstr ""

#: inc/getstart/demo-content.php:210
msgid "Blog"
msgstr ""

#: inc/getstart/demo-content.php:399
msgid "Please back up your website if it’s already live with data. This importer will overwrite your existing settings with the new customizer values for Pest Control Treatment"
msgstr ""

#: inc/getstart/demo-content.php:402
msgid "Run Importer"
msgstr ""

#: inc/getstart/getstart.php:5
msgid "About Pest Control Treatment "
msgstr ""

#: inc/getstart/getstart.php:5
msgid "Theme Demo Import"
msgstr ""

#: inc/getstart/getstart.php:29
msgid "Welcome to Pest Control Treatment "
msgstr ""

#: inc/getstart/getstart.php:29
#: inc/tgm/class-tgm-plugin-activation.php:2701
msgid "Version"
msgstr ""

#: inc/getstart/getstart.php:30
msgid "All our WordPress themes are modern, minimalist, 100% responsive, seo-friendly,feature-rich, and multipurpose that best suit designers, bloggers and other professionals who are working in the creative fields."
msgstr ""

#: inc/getstart/getstart.php:40
msgid "TRY PREMIUM"
msgstr ""

#: inc/getstart/getstart.php:41
msgid "PEST CONTROL TREATMENT THEME"
msgstr ""

#: inc/getstart/getstart.php:47
msgid "GET THE FLAT DISCOUNT OF"
msgstr ""

#: inc/getstart/getstart.php:48
msgid "20%"
msgstr ""

#: inc/getstart/getstart.php:51
msgid "\"VWPRO20\""
msgstr ""

#: inc/getstart/getstart.php:52
msgid "USE COUPON CODE"
msgstr ""

#: inc/getstart/getstart.php:66
#: inc/getstart/getstart.php:310
msgid "Demo Importer"
msgstr ""

#: inc/getstart/getstart.php:67
msgid "Setup With Customizer"
msgstr ""

#: inc/getstart/getstart.php:69
msgid "Get Premium"
msgstr ""

#: inc/getstart/getstart.php:70
msgid "Free vs Premimum"
msgstr ""

#: inc/getstart/getstart.php:71
#: inc/getstart/getstart.php:219
msgid "Get 485+ Themes Bundle at $99"
msgstr ""

#: inc/getstart/getstart.php:83
msgid "Click the below run importer button to import demo content"
msgstr ""

#: inc/getstart/getstart.php:104
msgid "Skip"
msgstr ""

#: inc/getstart/getstart.php:115
msgid "The Pest Control Treatment theme is a professional and adaptable solution designed for both commercial and residential pest control services, covering an extensive range of offerings such as termite treatment, rodent control, bed bug removal, ant control, mosquito management, cockroach extermination, flea treatment, organic pest solutions, eco-friendly pest control, pesticide cleaning services, and general pest management. This theme also features ecommerce capabilities for selling pest control products, service packages, inspection tools, preventive solutions, and digital guides, all seamlessly integrated with WooCommerce, making it perfect for ecommerce templates, dropshipping setups, and online store creation. With a clean, modern, and fully responsive design, it allows for easy branding customization and includes retina-ready layouts, detailed service listings, testimonial sections, team profiles, and prominent call-to-action buttons to foster trust and encourage inquiries. The integration of Contact Form 7 simplifies the process for users to request appointments or inspections and gather leads. Additionally, its Yoast SEO compatibility improves search visibility for important terms like pest control services, pest control near me, termite control, bed bug treatment, and professional extermination solutions. Ideal for pest control companies and eco-friendly service providers specializing in residential or commercial pest management, this theme serves as a conversion-focused platform to showcase services, manage bookings, promote pest prevention plans, and build a strong online presence. For a closer look, visit the demo: https://www.vwthemes.net/pest-control-treatment/."
msgstr ""

#: inc/getstart/getstart.php:117
msgid "Theme Documentation"
msgstr ""

#: inc/getstart/getstart.php:118
msgid "If you need any assistance regarding setting up and configuring the Theme, our documentation is there."
msgstr ""

#: inc/getstart/getstart.php:120
#: inc/getstart/getstart.php:203
#: inc/getstart/getstart.php:470
msgid "Documentation"
msgstr ""

#: inc/getstart/getstart.php:123
msgid "Theme Customizer"
msgstr ""

#: inc/getstart/getstart.php:124
msgid "To begin customizing your website, start by clicking \"Customize\"."
msgstr ""

#: inc/getstart/getstart.php:126
msgid "Customizing"
msgstr ""

#: inc/getstart/getstart.php:129
msgid "Having Trouble, Need Support?"
msgstr ""

#: inc/getstart/getstart.php:130
msgid "Our dedicated team is well prepared to help you out in case of queries and doubts regarding our theme."
msgstr ""

#: inc/getstart/getstart.php:132
msgid "Support Forum"
msgstr ""

#: inc/getstart/getstart.php:135
msgid "Reviews & Testimonials"
msgstr ""

#: inc/getstart/getstart.php:136
msgid "All the features and aspects of this WordPress Theme are phenomenal. I'd recommend this theme to all."
msgstr ""

#: inc/getstart/getstart.php:138
msgid "Reviews"
msgstr ""

#: inc/getstart/getstart.php:142
msgid "Link to customizer"
msgstr ""

#: inc/getstart/getstart.php:147
msgid "Upload your logo"
msgstr ""

#: inc/getstart/getstart.php:150
msgid "Post settings"
msgstr ""

#: inc/getstart/getstart.php:165
msgid "Testimonial Section"
msgstr ""

#: inc/getstart/getstart.php:169
msgid "Menus"
msgstr ""

#: inc/getstart/getstart.php:175
msgid "Footer Widget"
msgstr ""

#: inc/getstart/getstart.php:185
msgid "Footer Text"
msgstr ""

#: inc/getstart/getstart.php:192
msgid "How to set up Home Page Template"
msgstr ""

#: inc/getstart/getstart.php:194
msgid "Follow these instructions to setup Home page."
msgstr ""

#: inc/getstart/getstart.php:195
msgid "1. Create a new page :"
msgstr ""

#: inc/getstart/getstart.php:195
#: inc/getstart/getstart.php:199
msgid " Go to "
msgstr ""

#: inc/getstart/getstart.php:196
msgid " Dashboard >> Pages >> Add New Page"
msgstr ""

#: inc/getstart/getstart.php:197
msgid "Name it as \"Home\" then select the template \"Custom Home Page\"."
msgstr ""

#: inc/getstart/getstart.php:199
msgid "2. Set the front page:"
msgstr ""

#: inc/getstart/getstart.php:200
msgid " Settings >> Reading "
msgstr ""

#: inc/getstart/getstart.php:201
msgid "Select the option of Static Page, now select the page you created to be the homepage, while another page to be your default page."
msgstr ""

#: inc/getstart/getstart.php:203
msgid " Once you are done with setup, then follow the"
msgstr ""

#: inc/getstart/getstart.php:209
msgid "Premium Theme Information"
msgstr ""

#: inc/getstart/getstart.php:212
msgid "Pest Control Treatment is expertly designed to cater to both commercial and residential pest control services. This theme is perfect for businesses specializing in pest control, extermination, pest management, and pest removal. It integrates seamlessly with various plugins to provide robust features such as appointment booking, service listings, and detailed pest control plans. With user-friendly customization options, you can personalize the site to reflect your brand’s unique identity, ensuring it stands out in the competitive market. Aesthetically, the Pest Control Treatment WordPress Theme offers a clean, modern, and professional look that is retina-ready and fully responsive, ensuring optimal viewing on any device. Its elegant design includes sections for testimonials, team introductions, and call-to-action buttons (CTA) to engage visitors effectively. The theme is SEO-friendly with optimized codes for faster page load times, enhancing your sites visibility on search engines and improving user experience. It also supports social media integration, enabling you to connect with your audience on various platforms. With features tailored for pest control specialists, including sections for pest inspection, pest treatment, rodent control, insect control, and termite treatment, this theme is ideal for showcasing a wide range of services. It supports eco-friendly and chemical-free pest control options, appealing to environmentally conscious customers."
msgstr ""

#: inc/getstart/getstart.php:216
msgid "Live Demo"
msgstr ""

#: inc/getstart/getstart.php:217
msgid "Buy Pro"
msgstr ""

#: inc/getstart/getstart.php:218
msgid "Pro Documentation"
msgstr ""

#: inc/getstart/getstart.php:227
msgid "Theme Features"
msgstr ""

#: inc/getstart/getstart.php:233
msgid "Features"
msgstr ""

#: inc/getstart/getstart.php:234
msgid "Free Themes"
msgstr ""

#: inc/getstart/getstart.php:235
msgid "Premium Themes"
msgstr ""

#: inc/getstart/getstart.php:240
msgid "Theme Customization"
msgstr ""

#: inc/getstart/getstart.php:245
msgid "Responsive Design"
msgstr ""

#: inc/getstart/getstart.php:250
msgid "Logo Upload"
msgstr ""

#: inc/getstart/getstart.php:255
msgid "Social Media Links"
msgstr ""

#: inc/getstart/getstart.php:265
msgid "Template Pages"
msgstr ""

#: inc/getstart/getstart.php:267
msgid "10"
msgstr ""

#: inc/getstart/getstart.php:270
msgid "Home Page Template"
msgstr ""

#: inc/getstart/getstart.php:271
#: inc/getstart/getstart.php:272
#: inc/getstart/getstart.php:282
msgid "1"
msgstr ""

#: inc/getstart/getstart.php:275
msgid "Theme sections"
msgstr ""

#: inc/getstart/getstart.php:276
msgid "2"
msgstr ""

#: inc/getstart/getstart.php:277
msgid "13"
msgstr ""

#: inc/getstart/getstart.php:280
msgid "Contact us Page Template / Support Templates"
msgstr ""

#: inc/getstart/getstart.php:285
msgid "Blog Templates & Layout"
msgstr ""

#: inc/getstart/getstart.php:287
msgid "3(Full width/Left/Right Sidebar)"
msgstr ""

#: inc/getstart/getstart.php:290
msgid "Page Templates & Layout"
msgstr ""

#: inc/getstart/getstart.php:292
msgid "3(Left/Right Sidebar)"
msgstr ""

#: inc/getstart/getstart.php:295
msgid "Color Pallete For Particular Sections"
msgstr ""

#: inc/getstart/getstart.php:300
msgid "Global Color Option"
msgstr ""

#: inc/getstart/getstart.php:305
msgid "Section Reordering"
msgstr ""

#: inc/getstart/getstart.php:315
msgid "Allow To Set Site Title, Tagline, Logo"
msgstr ""

#: inc/getstart/getstart.php:320
msgid "Enable Disable Options On All Sections, Logo"
msgstr ""

#: inc/getstart/getstart.php:325
msgid "Full Documentation"
msgstr ""

#: inc/getstart/getstart.php:330
msgid "Latest WordPress Compatibility"
msgstr ""

#: inc/getstart/getstart.php:335
msgid "Support 3rd Party Plugins"
msgstr ""

#: inc/getstart/getstart.php:340
msgid "Secure and Optimized Code"
msgstr ""

#: inc/getstart/getstart.php:345
msgid "Exclusive Functionalities"
msgstr ""

#: inc/getstart/getstart.php:350
msgid "Section Enable / Disable"
msgstr ""

#: inc/getstart/getstart.php:355
msgid "Section Google Font Choices"
msgstr ""

#: inc/getstart/getstart.php:360
msgid "Video Gallery"
msgstr ""

#: inc/getstart/getstart.php:365
msgid "Simple & Mega Menu Option"
msgstr ""

#: inc/getstart/getstart.php:370
msgid "Support to add custom CSS / JS "
msgstr ""

#: inc/getstart/getstart.php:375
msgid "Shortcodes"
msgstr ""

#: inc/getstart/getstart.php:380
msgid "Custom Background, Colors, Header, Logo & Menu"
msgstr ""

#: inc/getstart/getstart.php:385
msgid "Premium Membership"
msgstr ""

#: inc/getstart/getstart.php:390
msgid "Budget Friendly Value"
msgstr ""

#: inc/getstart/getstart.php:395
msgid "Priority Error Fixing"
msgstr ""

#: inc/getstart/getstart.php:400
msgid "Custom Feature Addition"
msgstr ""

#: inc/getstart/getstart.php:405
msgid "All Access Theme Pass"
msgstr ""

#: inc/getstart/getstart.php:410
msgid "Seamless Customer Support"
msgstr ""

#: inc/getstart/getstart.php:415
msgid "Pest Control Treatment "
msgstr ""

#: inc/getstart/getstart.php:420
msgid "Detail Services"
msgstr ""

#: inc/getstart/getstart.php:425
msgid "About Business Page"
msgstr ""

#: inc/getstart/getstart.php:430
msgid "Team Member Page"
msgstr ""

#: inc/getstart/getstart.php:435
msgid "Project Description Page"
msgstr ""

#: inc/getstart/getstart.php:440
msgid "Support Page"
msgstr ""

#: inc/getstart/getstart.php:447
msgid "Upgrade to Pro"
msgstr ""

#: inc/getstart/getstart.php:457
msgid "WP Theme Bundle"
msgstr ""

#: inc/getstart/getstart.php:458
msgid "Enhance your website effortlessly with our WP Theme Bundle. Get access to 485+ premium WordPress themes and 5+ powerful plugins, all designed to meet diverse business needs. Enjoy seamless integration with any plugins, ultimate customization flexibility, and regular updates to keep your site current and secure. Plus, benefit from our dedicated customer support, ensuring a smooth and professional web experience."
msgstr ""

#: inc/getstart/getstart.php:460
msgid "Features:"
msgstr ""

#: inc/getstart/getstart.php:461
msgid "485+ Premium Themes & 5+ Plugins."
msgstr ""

#: inc/getstart/getstart.php:462
msgid "Seamless Integration."
msgstr ""

#: inc/getstart/getstart.php:463
msgid "Customization Flexibility."
msgstr ""

#: inc/getstart/getstart.php:464
msgid "Regular Updates."
msgstr ""

#: inc/getstart/getstart.php:465
msgid "Dedicated Support."
msgstr ""

#: inc/getstart/getstart.php:467
msgid "Upgrade now and give your website the professional edge it deserves, all at an unbeatable price of $99!"
msgstr ""

#: inc/getstart/getstart.php:469
msgid "Buy Now"
msgstr ""

#: inc/getstart/plugin-activation.php:40
#: inc/tgm/tgm.php:10
msgid "Ibtana - WordPress Website Builder"
msgstr ""

#: inc/getstart/plugin-activation.php:43
msgid "It is recommended that you install the Ibtana - WordPress Website Builder plugin to show advance blocks and templates on pages"
msgstr ""

#: inc/getstart/plugin-activation.php:53
#: inc/getstart/plugin-activation.php:249
msgid "Installing"
msgstr ""

#: inc/getstart/plugin-activation.php:54
#: inc/getstart/plugin-activation.php:250
msgid "Activating"
msgstr ""

#: inc/getstart/plugin-activation.php:55
#: inc/getstart/plugin-activation.php:251
msgid "Error"
msgstr ""

#: inc/getstart/plugin-activation.php:129
#: inc/getstart/plugin-activation.php:325
msgid "Install %s Now"
msgstr ""

#: inc/getstart/plugin-activation.php:131
#: inc/getstart/plugin-activation.php:327
msgid "Install & Activate"
msgstr ""

#: inc/getstart/plugin-activation.php:148
#: inc/getstart/plugin-activation.php:344
msgid "Activate %s Now"
msgstr ""

#: inc/getstart/plugin-activation.php:150
#: inc/getstart/plugin-activation.php:346
#: inc/tgm/class-tgm-plugin-activation.php:2876
msgid "Activate"
msgstr ""

#: inc/getstart/plugin-activation.php:153
#: inc/getstart/plugin-activation.php:349
#: inc/tgm/class-tgm-plugin-activation.php:2469
msgid "Active"
msgstr ""

#: inc/getstart/plugin-activation.php:236
msgid "Ibtana - Ecommerce Product Addons"
msgstr ""

#: inc/getstart/plugin-activation.php:239
msgid "It is recommended that you install the Ibtana - Ecommerce Product Addons plugin to show advance Products blocks and templates on pages"
msgstr ""

#: inc/icon-picker.php:19
msgctxt "placeholder"
msgid "Icon"
msgstr ""

#: inc/logo/logo-resizer.php:19
msgid "Logo Size"
msgstr ""

#: inc/logo/logo-resizer.php:40
msgid "Logo Width"
msgstr ""

#: inc/logo/logo-resizer.php:53
msgid "Logo Height"
msgstr ""

#: inc/logo/logo-resizer.php:66
msgid "Logo Padding"
msgstr ""

#: inc/logo/logo-resizer.php:80
msgid "Logo Margin"
msgstr ""

#: inc/logo/logo-resizer.php:95
msgid "Show / Hide Site Title"
msgstr ""

#: inc/logo/logo-resizer.php:105
msgid "Site Title Font Size"
msgstr ""

#: inc/logo/logo-resizer.php:120
msgid "Site Title Color"
msgstr ""

#: inc/logo/logo-resizer.php:133
msgid "Show / Hide Site Tagline"
msgstr ""

#: inc/logo/logo-resizer.php:142
msgid "Site Tagline Font Size"
msgstr ""

#: inc/logo/logo-resizer.php:157
msgid "Site Tagline Color"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:340
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:341
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:343
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:345
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:346
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:348
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:354
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:360
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:366
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:372
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:378
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:383
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:388
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:393
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:398
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:399
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:400
#: inc/tgm/class-tgm-plugin-activation.php:3311
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:401
#: inc/tgm/class-tgm-plugin-activation.php:3103
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:403
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:405
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm/class-tgm-plugin-activation.php:407
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:408
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:409
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:410
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:616
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:617
msgid "Update Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:735
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1243
#: inc/tgm/class-tgm-plugin-activation.php:3099
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm/class-tgm-plugin-activation.php:2112
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2421
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2424
msgid "Recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2440
msgid "WordPress Repository"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2443
msgid "External Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2446
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2463
msgid "Not Installed"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2467
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2475
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2478
msgid "Requires Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2481
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm/class-tgm-plugin-activation.php:2490
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2536
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2540
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2544
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2548
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2630
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2638
msgid "Installed version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2646
msgid "Minimum required version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2658
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2681
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2695
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2696
msgid "Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2697
msgid "Type"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2702
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2751
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2756
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2762
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2834
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2867
msgid "Install"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2873
msgid "Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2907
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2909
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2950
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2952
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3059
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3085
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3310
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3655
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm/class-tgm-plugin-activation.php:3658
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3660
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3664
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3666
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3667
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3669
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3672
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3674
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3675
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3677
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Show Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Hide Details"
msgstr ""

#: inc/tgm/tgm.php:17
msgid "Woocommerce"
msgstr ""

#: inc/tgm/tgm.php:24
msgid "YITH WooCommerce Wishlist"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:10
msgid "VW About us"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:11
msgid "Widget for about us section in sidebar"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:56
#: inc/themes-widgets/contact-us-widget.php:65
#: inc/themes-widgets/social-icon.php:74
msgid "Title:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:60
msgid "Author Name:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:64
msgid "Designation:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:68
msgid "Description:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:72
msgid "Button Text:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:76
msgid "Button Url:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:80
msgid "Image Url:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:10
msgid "VW Contact us"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:11
msgid "Widget for contact us section in sidebar"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:39
msgid "Opening Time: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:69
msgid "Phone Number:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:73
msgid "Email id:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:77
msgid "Address:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:81
msgid "Opening Time:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:85
msgid "Longitude:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:89
msgid "Latitude:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:93
msgid "Contact Form Shortcode:"
msgstr ""

#: inc/themes-widgets/social-icon.php:11
msgid "VW Social Icon"
msgstr ""

#: inc/themes-widgets/social-icon.php:12
msgid "Widget for Social icons section"
msgstr ""

#: inc/themes-widgets/social-icon.php:33
msgid "Facebook"
msgstr ""

#: inc/themes-widgets/social-icon.php:35
msgid "Twitter"
msgstr ""

#: inc/themes-widgets/social-icon.php:37
msgid "Instagram"
msgstr ""

#: inc/themes-widgets/social-icon.php:39
msgid "Youtube"
msgstr ""

#: inc/themes-widgets/social-icon.php:41
msgid "Dribbal"
msgstr ""

#: inc/themes-widgets/social-icon.php:43
msgid "Linkedin"
msgstr ""

#: inc/themes-widgets/social-icon.php:46
msgid "Pinterest"
msgstr ""

#: inc/themes-widgets/social-icon.php:49
msgid "Tumblr"
msgstr ""

#: inc/themes-widgets/social-icon.php:78
msgid "Facebook:"
msgstr ""

#: inc/themes-widgets/social-icon.php:82
msgid "Twitter:"
msgstr ""

#: inc/themes-widgets/social-icon.php:86
msgid "Instagram:"
msgstr ""

#: inc/themes-widgets/social-icon.php:90
msgid "Youtube:"
msgstr ""

#: inc/themes-widgets/social-icon.php:93
msgid "Dribbal:"
msgstr ""

#: inc/themes-widgets/social-icon.php:97
msgid "Linkedin:"
msgstr ""

#: inc/themes-widgets/social-icon.php:102
msgid "Pinterest:"
msgstr ""

#: inc/themes-widgets/social-icon.php:106
msgid "Tumblr:"
msgstr ""

#: inc/typography/ctypo.php:27
msgid "Theme Typography"
msgstr ""

#: inc/typography/ctypo.php:31
msgid "Content Typography"
msgstr ""

#: inc/typography/ctypo.php:36
msgid "Headings Typography"
msgstr ""

#: inc/typography/ctypo.php:41
msgid "Global Color"
msgstr ""

#: inc/typography/ctypo.php:49
msgid "Highlight First Color"
msgstr ""

#: inc/typography/ctypo.php:50
#: inc/typography/ctypo.php:61
msgid "It will change the highlight color in one click."
msgstr ""

#: inc/typography/ctypo.php:60
msgid "Highlight Second Color"
msgstr ""

#: inc/typography/ctypo.php:149
msgid "Paragraph Color"
msgstr ""

#: inc/typography/ctypo.php:150
#: inc/typography/ctypo.php:156
msgid "Select how you want your paragraphs to appear."
msgstr ""

#: inc/typography/ctypo.php:155
msgid "Paragraph Typography"
msgstr ""

#: inc/typography/ctypo.php:176
msgid "Anchor Tag Color"
msgstr ""

#: inc/typography/ctypo.php:177
#: inc/typography/ctypo.php:183
msgid "Select how you want your a tag to appear."
msgstr ""

#: inc/typography/ctypo.php:182
msgid "Anchor Tag Typography"
msgstr ""

#: inc/typography/ctypo.php:203
msgid "Heading 1 Color"
msgstr ""

#: inc/typography/ctypo.php:204
#: inc/typography/ctypo.php:210
msgid "Select how heading 1 should appear."
msgstr ""

#: inc/typography/ctypo.php:209
msgid "Heading 1"
msgstr ""

#: inc/typography/ctypo.php:230
msgid "Heading 2 Color"
msgstr ""

#: inc/typography/ctypo.php:231
#: inc/typography/ctypo.php:237
msgid "Select how heading 2 should appear."
msgstr ""

#: inc/typography/ctypo.php:236
msgid "Heading 2"
msgstr ""

#: inc/typography/ctypo.php:257
msgid "Heading 3 Color"
msgstr ""

#: inc/typography/ctypo.php:258
#: inc/typography/ctypo.php:264
msgid "Select how heading 3 should appear."
msgstr ""

#: inc/typography/ctypo.php:263
msgid "Heading 3"
msgstr ""

#: inc/typography/ctypo.php:284
msgid "Heading 4 Color"
msgstr ""

#: inc/typography/ctypo.php:285
#: inc/typography/ctypo.php:291
msgid "Select how heading 4 should appear."
msgstr ""

#: inc/typography/ctypo.php:290
msgid "Heading 4"
msgstr ""

#: inc/typography/ctypo.php:311
msgid "Heading 5 Color"
msgstr ""

#: inc/typography/ctypo.php:312
#: inc/typography/ctypo.php:318
msgid "Select how heading 5 should appear."
msgstr ""

#: inc/typography/ctypo.php:317
msgid "Heading 5"
msgstr ""

#: inc/typography/ctypo.php:338
msgid "Heading 6 Color"
msgstr ""

#: inc/typography/ctypo.php:339
#: inc/typography/ctypo.php:345
msgid "Select how heading 6 should appear."
msgstr ""

#: inc/typography/ctypo.php:344
msgid "Heading 6"
msgstr ""

#: inc/typography/customize/control-typography.php:48
msgid "Font Color"
msgstr ""

#: inc/typography/customize/control-typography.php:49
msgid "Font Family"
msgstr ""

#: inc/typography/customize/control-typography.php:50
msgid "Font Size"
msgstr ""

#: inc/typography/customize/control-typography.php:51
msgid "Font Weight"
msgstr ""

#: inc/typography/customize/control-typography.php:52
msgid "Font Style"
msgstr ""

#: inc/typography/customize/control-typography.php:53
msgid "Line Height"
msgstr ""

#: inc/typography/customize/control-typography.php:54
msgid "Letter Spacing"
msgstr ""

#: inc/typography/customize/control-typography.php:243
msgid "No Fonts"
msgstr ""

#: inc/typography/customize/control-typography.php:244
msgid "Abril Fatface"
msgstr ""

#: inc/typography/customize/control-typography.php:245
msgid "Acme"
msgstr ""

#: inc/typography/customize/control-typography.php:246
msgid "Anton"
msgstr ""

#: inc/typography/customize/control-typography.php:247
msgid "Architects Daughter"
msgstr ""

#: inc/typography/customize/control-typography.php:248
msgid "Arimo"
msgstr ""

#: inc/typography/customize/control-typography.php:249
msgid "Arsenal"
msgstr ""

#: inc/typography/customize/control-typography.php:250
msgid "Arvo"
msgstr ""

#: inc/typography/customize/control-typography.php:251
msgid "Alegreya"
msgstr ""

#: inc/typography/customize/control-typography.php:252
msgid "Alfa Slab One"
msgstr ""

#: inc/typography/customize/control-typography.php:253
msgid "Averia Serif Libre"
msgstr ""

#: inc/typography/customize/control-typography.php:254
msgid "Bangers"
msgstr ""

#: inc/typography/customize/control-typography.php:255
msgid "Boogaloo"
msgstr ""

#: inc/typography/customize/control-typography.php:256
msgid "Bad Script"
msgstr ""

#: inc/typography/customize/control-typography.php:257
msgid "Bitter"
msgstr ""

#: inc/typography/customize/control-typography.php:258
msgid "Bree Serif"
msgstr ""

#: inc/typography/customize/control-typography.php:259
msgid "BenchNine"
msgstr ""

#: inc/typography/customize/control-typography.php:260
msgid "Cabin"
msgstr ""

#: inc/typography/customize/control-typography.php:261
msgid "Cardo"
msgstr ""

#: inc/typography/customize/control-typography.php:262
msgid "Courgette"
msgstr ""

#: inc/typography/customize/control-typography.php:263
msgid "Cherry Swash"
msgstr ""

#: inc/typography/customize/control-typography.php:264
msgid "Cormorant Garamond"
msgstr ""

#: inc/typography/customize/control-typography.php:265
msgid "Crimson Text"
msgstr ""

#: inc/typography/customize/control-typography.php:266
msgid "Cuprum"
msgstr ""

#: inc/typography/customize/control-typography.php:267
msgid "Cookie"
msgstr ""

#: inc/typography/customize/control-typography.php:268
msgid "Chewy"
msgstr ""

#: inc/typography/customize/control-typography.php:282
msgid "No Fonts weight"
msgstr ""

#: inc/typography/customize/control-typography.php:283
msgid "Thin"
msgstr ""

#: inc/typography/customize/control-typography.php:284
msgid "Light"
msgstr ""

#: inc/typography/customize/control-typography.php:285
#: inc/typography/customize/control-typography.php:303
msgid "Normal"
msgstr ""

#: inc/typography/customize/control-typography.php:286
msgid "Medium"
msgstr ""

#: inc/typography/customize/control-typography.php:287
msgid "Bold"
msgstr ""

#: inc/typography/customize/control-typography.php:288
msgid "Ultra Bold"
msgstr ""

#: inc/typography/customize/control-typography.php:302
msgid "No Fonts Style"
msgstr ""

#: inc/typography/customize/control-typography.php:304
msgid "Italic"
msgstr ""

#: inc/typography/customize/control-typography.php:305
msgid "Oblique"
msgstr ""

#: no-results.php:12
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:17
msgid "Dont worry&hellip it happens to the best of us."
msgstr ""

#: no-results.php:19
msgid "Back to Home Page"
msgstr ""

#. Template Name of the theme
msgid "Custom Home Page"
msgstr ""

#: page-template/custom-home-page.php:27
msgid "icon"
msgstr ""

#: page-template/custom-home-page.php:53
msgid "+"
msgstr ""

#. Template Name of the theme
msgid "Ibtana Page Template"
msgstr ""

#. translators: %s: search term
#: search.php:13
msgid "Results For: %s"
msgstr ""

#: searchform.php:11
msgctxt "submit button"
msgid "Search"
msgstr ""

#: searchform.php:12
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:13
msgctxt "placeholder"
msgid "Search..."
msgstr ""

#: sidebar.php:36
msgid "Dropdown Categories"
msgstr ""

#: sidebar.php:42
msgid "Tag Cloud"
msgstr ""

#: template-parts/content-audio.php:53
#: template-parts/content-gallery.php:42
#: template-parts/content-image.php:40
#: template-parts/content-image.php:85
#: template-parts/content-image.php:131
#: template-parts/content-video.php:53
#: template-parts/content.php:40
#: template-parts/content.php:86
#: template-parts/content.php:133
#: template-parts/grid-layout.php:38
#: template-parts/related-posts.php:60
#: template-parts/single-post-layout.php:30
msgid "0 Comment"
msgstr ""

#: template-parts/content-audio.php:53
#: template-parts/content-gallery.php:42
#: template-parts/content-image.php:40
#: template-parts/content-image.php:85
#: template-parts/content-image.php:131
#: template-parts/content-video.php:53
#: template-parts/content.php:40
#: template-parts/content.php:86
#: template-parts/content.php:133
#: template-parts/grid-layout.php:38
#: template-parts/related-posts.php:60
#: template-parts/single-post-layout.php:30
msgid "0 Comments"
msgstr ""

#: template-parts/content-audio.php:53
#: template-parts/content-gallery.php:42
#: template-parts/content-image.php:40
#: template-parts/content-image.php:85
#: template-parts/content-image.php:131
#: template-parts/content-video.php:53
#: template-parts/content.php:40
#: template-parts/content.php:86
#: template-parts/content.php:133
#: template-parts/grid-layout.php:38
#: template-parts/related-posts.php:60
#: template-parts/single-post-layout.php:30
msgid "% Comments"
msgstr ""

#: template-parts/header/middle-header.php:23
msgid "Wishlist"
msgstr ""

#: template-parts/header/middle-header.php:31
msgid "shopping cart"
msgstr ""

#: template-parts/header/middle-header.php:31
msgid "Shopping Cart"
msgstr ""

#: template-parts/header/navigation.php:13
msgid "Open Button"
msgstr ""

#: template-parts/header/navigation.php:16
msgid "Top Menu"
msgstr ""

#: template-parts/header/navigation.php:26
msgid "Close Button"
msgstr ""

#: template-parts/header/top-header.php:46
msgid "find us"
msgstr ""

#: template-parts/image-layout.php:28
msgid "Pages:"
msgstr ""

#: template-parts/image-layout.php:33
msgid "Edit"
msgstr ""

#: template-parts/single-post-layout.php:46
msgid "Categories:"
msgstr ""

#: template-parts/single-post-layout.php:66
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/single-post-layout.php:72
msgid "Next post:"
msgstr ""

#: template-parts/single-post-layout.php:75
msgid "Previous post:"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
